@media(max-width: 1180px){
	.header-wrapper .header-middle .main-menu li a{margin-right: 10px;}
	.feature-category .prodcat-name{font-size: 12px;}
}
@media(max-width: 979px){
	.header-wrapper .header-top .logo .logo-desc span{font-size: 28px;}
	.header-wrapper .header-middle .main-menu li a{font-size: 13px; margin-right: 5px;}
	.header-wrapper .header-middle .main-menu{width: 80%;}
	.header-wrapper .header-middle .search-box{width: 20%;}
	.header-wrapper .header-middle .search-box input[type=text]{padding: 0 55px 0 20px; width: 100%;}
	.header-wrapper .header-middle .search-box input[type=submit]{
		position: absolute;
		right: 0;
		top: 0;}
	.feature-category li {
	    width: 100%;
	    margin: 0;
	    display: block;}	
	.header-wrapper .header-middle .search-box span{left: 8px;}

}
@media(max-width: 767px){
	#mobile-menu{display: block;}
	.hero-slider img{width: auto;visibility: hidden;}
	.content-wrapper {overflow-x: hidden;}

	.header-wrapper .header-top .logo .logo-desc p{text-align: 	left;}
	.header-wrapper .header-middle .main-menu nav{display: none;}
	.header-wrapper .header-middle .main-menu,
	.header-wrapper .header-middle .search-box{width: 50%;}
	.header-wrapper .header-top .contact-info,.header-wrapper .header-top{text-align: center;}
	.header-wrapper .header-top .logo{display: inline-block;}
	.header-wrapper .header-top .contact-info span{display: inline;}
	.header-wrapper .header-middle .search-box span{left: 7px;}
	.footer-wrapper .footer-links li{
		float: none;
		width: 100%;}
	.side-content-wrapper .side-content,
	.side-content-wrapper .main-content{width: 100%; margin: 0 0 15px;}
	.side-content-wrapper{margin: 15px -15px 20px;}	

	.feature-category li {
	    width: 50%;
	    max-width: 100%;
	    display: inline-block;
	    margin-right: -3px;}

}

@media(max-width: 480px){
	.header-wrapper .header-top .logo .logo-desc span{
		font-size: 18px;    
		line-height: normal;
    	margin: 0;}
	.header-wrapper .header-middle .main-menu{width: 20%;}
	.header-wrapper .header-middle .search-box{width: 80%;}    	
	.header-wrapper .header-top .logo .logo-desc p{font-size: 14px;}
	.header-wrapper .header-top .contact-info span{font-size: 18px;}
	.header-wrapper .header-top .contact-info p{font-size: 	16px;}
	.header-wrapper .header-top .contact-info{padding: 5px 0 0;}
	
	.footer-wrapper .copyright {text-align: center; margin: 15px 0 0;}
	.footer-wrapper .footer-links span{clear: both; text-align: center;}
	.footer-wrapper .footer-links ul{margin: 0 0 15px;}
	.footer-wrapper .footer-links .block-list li,
	.footer-wrapper .footer-links li {
		text-align: center; 
		width: 100%; 
		float: none;}

	.feature-category li{width: 50%;}
	.feature-product li{
		width: 	100%; 
		display: block; 
		margin-right: 0;}

	.hero-slider .slider-caption{width: 100%;}	

	.product-list .product-item .img-holder, .product-list .product-item .desc-holder{width: 100%; display: block; margin-right: 0;}
	.product-category-list li{width: 100%; margin-right: 0; display: block;}

	.col-xs-por-12{width: 100%;}
	
	.product-list .product-item .img-holder span, 
	.product-list .product-item .desc-in {
		height: auto;
	}
	.product-list .product-item .img-holder span{ line-height:0; }
	.product-list .product-item .img-holder span img{ width:100%; }
}
@media(max-width: 375px){
	.img-right{
		float: 	none;
		margin: 0 auto 15px;
		display: block;	
	}
}